$dir = Split-Path -Parent $MyInvocation.MyCommand.Path
$path = Join-Path $dir 'tools\CType.msi'
if (Test-Path $path)
{
    Write-Debug "CType\chocolateyInstall.ps1: $path already present"
}
else
{
    Write-Debug "CType\chocolateyInstall.ps1: $path not already present"
}
Write-Debug "CType\chocolateyInstall.ps1: running Install-ChocolateyInstallPackage -PackageName CType -FileType MSI -SilentArgs /Quiet -File $path"
Install-ChocolateyInstallPackage -PackageName CType -FileType MSI -SilentArgs '/Quiet' -File $path
Write-Debug "CType\chocolateyInstall.ps1: ran MSI installer"
